# toc

Read the stopwatch timer

## Calling Sequence

    toc()
                t = toc()

## Arguments

t

  number of seconds since last call to `tic()` (Precision in order of millisecond).

## Description

The sequence of commands `tic(); operation; toc();` prints the number of seconds required for the operation.

## Examples

    tic();
    realtimeinit(1);
    realtime(0);
    realtime(10);
    toc();

## See Also

- tic
- timer
- etime